# QXmlResultItems Class Reference

### [com.trolltech.qt.xmlpatterns package]

### Constructor

- void QXmlResultItems()

### Constructor Properties

- prototype: The QXmlResultItems prototype object

### Prototype Object Properties

- QXmlItem current()
- bool hasError()
- QXmlItem next()

### Instance Properties

QXmlResultItems objects have no special properties beyond those inherited from the QXmlResultItems prototype object.